
.od_header_235 {
	text-align:left;
	width:235px;
}
.od_kc_searchbox {
	background-color:#cccccc;
	border:1px solid #c1c1c1;
	font-size:11px;
	padding:7px 7px 0;
	text-align:right;
	width:219px;
}
.od_topline_235 {
	background:url("../webasset/ps_od_topline.gif") no-repeat 0 0;
	font-size:1px;
	height:2px;
	margin-bottom:1px;
	width:235px;
}
.od_right_col_235 {
	color:#444444;
	float:left;
	font-size:11px;
	margin-left:18px;
	padding:0;
	position:relative;
	width:235px;
}
.od_header_235 {
	background:url("../webasset/ps_od_h1_grad.gif") repeat-x 0 0;
	border:0 none;
	color:#111;
	font-size:12px;
	font-weight:bold;
	height:29px;
	line-height:27px;
	text-align:left;
	padding-left:10px;
	width:225px;
}
.od_btmbar_235 {
	background:url("../webasset/ps_od_btmbar_235.gif") no-repeat center bottom;
	clear:both;
	font-size:1px;
	height:8px;
	padding-top:1px;
	width:235px;
}
.od_subheader_235 {
	background:url("../webasset/ps_od_h2_grad.gif") repeat-x 0 0;
	border:0 none;
	color:#444;
	font-size:12px;
	font-weight:bold;
	height:20px;
	line-height:18px;
	padding-left:10px;
	width:225px;
}
.od_kc_networkstatus {
	background:#ddd url("../webasset/ps_od_icon_psnetwork_reflect.gif") no-repeat 17px 9px;
	border:1px solid #c1c1c1;
	padding-bottom:18px;
	padding-left:77px;
	padding-top:23px;
	width:156px;
}
.od_btmline_235 {
	background-color:#cccccc;
	font-size:1px;
	height:2px;
	margin-top:1px;
	width:235px;
}
.od_kc_updates {
	background:#ddd url("../webasset/ps_od_icon_updates.gif") no-repeat 22px 16px;
	border:1px solid #c1c1c1;
	height:74px;
	padding-left:88px;
	padding-right:18px;
	padding-top:8px;
	width:127px;
}
.od_kc_updates1 {
	background:#ddd url("../webasset/ps_support_imageright.gif") no-repeat 22px 16px;
	border:1px solid #c1c1c1;
	height:74px;
	padding-left:88px;
	padding-right:15px;
	padding-top:8px;
	width:130px;
}
#basic p {
	line-height:140%;
	margin:0 0 7px;
	color:#444444;
}
.od_kc_updates p {
	margin-bottom:0;
	margin-top:4px;
}
.od_right_col_235 a {
	color:#333333;
	text-decoration:none;
}
a {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
.od_rightlinks {
	font-size:11px;
}
.od_rightlinks ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.od_rightlinks li {
	background-color:#d5d5d5;
	line-height:17px;
	margin:1px 0 0;
	padding-left:20px;
	width:215px;
}
.od_rightlinks a {
	background:url("../webasset/ps_od_chevron.gif") no-repeat left 50%;
	font-weight:normal;
	padding-left:12px;
}
.od_right_col_235 a {
	color:#333333;
	text-decoration:none;
}
.od_kc_searchbox input#search_text {
background-color:#f1f1f1;
font-size:11px;
position:relative;
right:0;
width:216px;
}
.od_kc_searchbox input#search_text {
background-color:#f1f1f1;
font-size:11px;
width:210px;
}
.od_kc_searchbox label.label {
color:#333333;
font-size:11px;
margin-right:10px;
}
.od_kc_searchbox select.search_product, select.search_topic {
background-color:#f1f1f1;
font-size:11px;
margin-top:6px;
position:relative;
right:0;
width:164px;
}
.od_kc_searchbox #searchtips {
line-height:23px;
margin-right:6px;
}
.od_kc_searchbox {
padding-bottom:6px;
}
.od_left_col_181 {
float:left;
margin:0;
padding:0;
position:relative;
width:181px;
}
.od_topline_181 {
background:url("../webasset/ps_od_topline.gif") no-repeat 0 0;
font-size:1px;
height:2px;
margin-bottom:1px;
width:178px;
}
.od_header_181 {
background:url("../webasset/ps_od_h1_grad.gif") repeat-x 0 0;
border:0 none;
color:#111;
font-size:12px;
font-weight:bold;
height:29px;
line-height:27px;
padding-left:10px;
width:168px;
}
.od_selectproduct_outerbox {
background-color:#ddd;
border:1px solid #c1c1c1;
float:left;
margin:0;
padding:0 4px 4px;
width:168px;
}
.od_selectproduct_header {
background:url("../webasset/ps_od_h2_grad.gif") repeat-x 0 0;
border-color:-moz-use-text-color -moz-use-text-color #c1c1c1;
border-style:none none solid;
border-width:0 0 1px;
font-size:11px;
font-weight:bold;
height:20px;
line-height:20px;
padding-left:6px;
width:160px;
}
.od_selectproduct_rightcontent {
border-color:#c1c1c1 #c1c1c1 #c1c1c1 #c1c1c1;
border-style:solid solid solid solid;
border-width:1px 1px 1px 1px;
color:#444;
cursor:pointer;
float:left;
margin-top:5px;
width:166px;
}

.od_left_col_181 a {
color:#444;
font-weight:normal;
text-decoration:none;
}
.od_selectproduct_rightcontent img {
border:0 none;
}
.od_network_181 a {
	color: #444;
	text-decoration: none;
	font-weight: normal;
}

.od_network_181 a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.od_network_181 {
background:#ddd url("../webasset/ps_od_icon_psnetwork_reflect.gif") no-repeat 9px 9px;
border:1px solid #c1c1c1;
font-size:11px;
height:41px;
padding:8px 7px 8px 64px;
width:105px;
}
.od_btmline_181 {
background-color:#282828;
font-size:1px;
height:2px;
margin-top:1px;
width:178px;
}
.od_btmbar_181 {

background:url("../webasset/ps_od_btmbar_177.gif") no-repeat center bottom;
clear:both;
font-size:1px;
height:8px;
padding-top:1px;
width:178px;
}

.od_btmline_460 {
	background:url(http://www.us.playstation.com/assets/img/od_kc/od_btmline_460.jpg) no-repeat center bottom;
	clear:both;
	font-size:1px;
	height:1px;
	padding-top:2px;
	width:460px;
}
#od_landingbtn_warranties {
	background:#ddd url("../webasset/ps_od_landing_btmbtnheader.gif") no-repeat left top;
	cursor:pointer;
	float:left;
	width:152px;

}
#od_landingbtn_warranties_content {
	background:url("../webasset/ps_od_icon_warranties.png") no-repeat 10px 18px;
	border:1px solid #c1c1c1;
	height:70px;
	padding-left:65px;
	padding-top:11px;
	padding-bottom:5px;
	width:87px;

}
#od_landingbtn_manuals {
	background:#ddd url("../webasset/ps_od_landing_btmbtnheader.gif") no-repeat left top;
	border-color:-moz-use-text-color -moz-use-text-color #c1c1c1 #c1c1c1;
	border-style:none none solid solid;
	border-width:medium medium 1px 1px;
	cursor:pointer;
	float:left;
	width:152px;

}
#od_landingbtn_service {
	background:#ddd url("../webasset/ps_od_landing_btmbtnheader.gif") no-repeat left top;
	cursor:pointer;
	float:left;
	height:auto;
	width:155px;

}
#od_landingbtn_manuals_content {
	background:url("../webasset/ps_od_icon_manuals.png") no-repeat 10px 18px;
	border:1px solid #c1c1c1;
	height:70px;
	padding-left:65px;
	padding-top:11px;
	padding-bottom:5px;
	width:87px;
}
#od_landingbtn_service_content {
	background:url("../webasset/ps_od_icon_service.png") no-repeat 10px 18px;
	border:1px solid #c1c1c1;
	height:70px;
	padding-left:65px;
	padding-top:11px;
	padding-bottom:5px;
	width:88px;
}
.od_landingbuttons h2 {
	color:#444;
	font-size:10px;
	font-weight:bold;
	line-height:10px;
	margin:0 0 4px;
	letter-spacing:0px;
	
}
.od_landingbuttons .line {
	border-top:1px solid #c1c1c1;
	font-size:1px;
	height:1px;
	width:72px;
}
.od_landingbuttons p {
	color:#444;
	font-size:10px;
	font-weight:normal;
	line-height:10px;
	margin:4px 3px 0 0;
	padding:0;
}
.od_btmbar_460 {
	background:url("../webasset/ps_od_btmbar_46.gif") no-repeat center bottom;
	clear:both;
	font-size:1px;
	height:8px;
	padding-top:1px;
	width:460px;
}
.od_header_659_product {
background:url("../webasset/ps_od_h1_grad.gif") repeat-x 0 0;
border:0 none;
color:#111;
font-size:14px;
font-weight:bold;
height:29px;
line-height:27px;
padding-left:10px;
width:450px;
}.od_subheader_181 {
background:url("../webasset/ps_od_h2_grad.gif") repeat-x 0 0;
border:0 none;
color:#444;
font-size:12px;
font-weight:bold;
height:20px;
line-height:18px;
padding-left:10px;
width:168px;
}
.od_kc_content_181 {
background-color:#ddd;
border:1px solid #c1c1c1;
font-size:11px;
padding:8px 7px 8px 18px;
width:151px;
}
.od_manuals_181 {
background:#ddd url("../webasset/ps_od_icon_manuals.png") no-repeat 14px 11px;
border:1px solid #c1c1c1;
font-size:11px;
padding:8px 7px 8px 68px;
width:101px;
}
.od_warranty_181 {

background:#ddd url("../webasset/ps_od_icon_warranties.png") no-repeat 14px 8px;
border:1px solid #c1c1c1;
font-size:11px;
height:51px;
padding:8px 7px 8px 68px;
width:101px;
}
.od_updates_181 {
background:#ddd url("../webasset/ps_img.png") no-repeat 11px 10px;
border:1px solid #c1c1c1;
font-size:11px;
height:67px;
width:176px;
}
.od_updates_181 .updates_version {
color:#000000;
float:left;
font-size:14px;
font-weight:bold;
height:67px;
line-height:67px;
text-align:center;
width:68px;
}
.od_updates_181 .updates_text {
padding:8px 7px 8px 0;
}
.od_service_181 {
background:#DDD url("../webasset/ps_od_icon_service.png") no-repeat 13px 8px;
border:1px solid #c1c1c1;
font-size:11px;
height:41px;
padding:8px 7px 8px 68px;
width:104px;
}
#od_landingbtn_product_left {
background:#ddd url("../webasset/ps_od_landing_btmbtnheader_230.gif") no-repeat left top;
border-color:-moz-use-text-color #c1c1c1 #c1c1c1;
border-style:none solid solid;
border-width:medium 1px 1px;
float:left;
height:115px;
margin-top:2px;
padding:12px 7px 0;
width:214px;
}
#od_landingbtn_product_left h2 {
color:#444;
font-size:9px;
font-weight:bold;
line-height:10px;
margin:0 0 4px;
text-transform:uppercase;
letter-spacing:0px;

}
 #od_landingbtn_product_left .line {
border-top:1px solid #c1c1c1;
font-size:1px;
height:1px;
width:214px;
}
#od_landingbtn_product_left a {
color:#999999;
font-weight:normal;
text-decoration:none;
border-bottom:0px;
}
 #od_landingbtn_product_right {
background:#DDD url("../webasset/ps_od_landing_btmbtnheader_230.gif") no-repeat left top;
border-color:-moz-use-text-color #c1c1c1 #c1c1c1 -moz-use-text-color;
border-style:none solid solid none;
border-width:medium 1px 1px medium;
float:left;
height:115px;
margin-top:2px;
padding:12px 7px 0;
width:215px;
}
#od_landingbtn_product .line {
border-top:1px solid #c1c1c1;
font-size:1px;
height:1px;
width:214px;
}

.od_left_col_181 a.learn_more_link{
	background:url("../webasset/ps_bullet-link-arrow-red_gif.gif") no-repeat right center;
	/*border-top:1px solid #D9D9D9;*/
	color:#292929;
	display:block;
	font-size:12px; 
	font-weight:bold;
	line-height:14px;
	margin:-48px 0 0 10px;
	padding:6px 0 7px;
	z-index:999999;
	position:aboslute;
	width:500px;
}
.od_left_col_181 a.learn_more_link:hover{
	color:#d12127;
	background:url("../webasset/ps_link-arrow-red_hover_gif.gif") no-repeat right center;
}

















